<?php
 
include 'dataconfig.php' ;

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$musicId = urldecode($_POST['music_id']);
$appId = urldecode($_POST['app_id']);

$sql = "SELECT * FROM `recent` WHERE `music_id` = $musicId";

$result = $conn->query($sql);

mysqli_query($conn,$sql); 

$response = array();

while($row = mysqli_fetch_array($result)){
    array_push($response,array(
        'music_id'=>$row['music_id']
    ));
}
echo json_encode(array('result'=>$response));
$conn->close();
?>